TD.ToolBar
{
    BACKGROUND-COLOR: #c0c0c0;
    FONT-FAMILY: Arial
}
SPAN.TBDownLevelDiv
{
    BACKGROUND-COLOR: #c0c0c0;
    BORDER-BOTTOM: outset;
    BORDER-LEFT: outset;
    BORDER-RIGHT: outset;
    BORDER-TOP: outset;
    FONT-FAMILY: Arial
}
TABLE.Modified
{
    BACKGROUND-COLOR: #bdb76b;
    COLOR: #808080;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
    TEXT-DECORATION: none
}
TABLE.BodyContent
{
    BACKGROUND-COLOR: #c0c0c0;
    COLOR: #ffcc80;
    FONT-FAMILY: Arial
}
BODY
{
    BACKGROUND-COLOR: #f5deb3;
    COLOR: #000000;
    FONT-FAMILY: Arial
}
A
{
    COLOR: #ff0000;
    FONT-FAMILY: Arial, 'Comic Sans MS';
    TEXT-DECORATION: none
}
A:active
{
    FONT-FAMILY: Arial
}
A:visited
{
    COLOR: #ff0000;
    FONT-FAMILY: Arial
}
A:hover
{
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline overline
}
.TocHead
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold
}
.TocItem
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: line-through
}
.NewNews
{
    COLOR: #008000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt
}
IMG.ImgButton
{
    CURSOR: hand;
    MARGIN-TOP: 3px;
    TEXT-DECORATION: underline
}
.Whisper
{
    COLOR: #008080;
    FONT-FAMILY: Arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none
}
.Attention
{
    FONT-FAMILY: Arial, 'Comic Sans MS';
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline overline;
    TEXT-TRANSFORM: uppercase
}
.SmallBodyText
{
    COLOR: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal
}
TD.InnerContent
{
    BACKGROUND-COLOR: #f0fff0;
    COLOR: #191970;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal
}
TABLE.InnerTable
{
    BACKGROUND-COLOR: transparent;
    FONT-FAMILY: Arial
}
TH.InnerHeader
{
    BACKGROUND-COLOR: #ff0000;
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold
}
TH.InnerHeaderAlt
{
    BACKGROUND-COLOR: #000000;
    COLOR: #ffcc80;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold
}
TABLE.DropTable
{
    BACKGROUND-COLOR: #c0c0c0;
    BORDER-BOTTOM: ridge;
    BORDER-LEFT: ridge;
    BORDER-RIGHT: ridge;
    BORDER-TOP: ridge;
    FONT-FAMILY: Arial;
    LINE-HEIGHT: 0pt;
    WIDTH: 90px
}
TD.Redirect
{
    BACKGROUND-COLOR: #ffffff;
    COLOR: #ff0000;
    FONT-FAMILY: Arial;
    FONT-SIZE: x-large;
    FONT-WEIGHT: bolder
}
IMG.ImgButton #mSafeWorXBtn
{
}
.TocSubItem
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal
}
.GoldFont
{
    COLOR: #ffcc80;
    FONT-FAMILY: Arial
}
TH.InnerHeader A
{
    COLOR: #ffcc80
}
TH.InnerHeader A:visited
{
    COLOR: #ffcc80
}
TABLE.BodyMain
{
    BACKGROUND-COLOR: transparent;
    FONT-FAMILY: Arial
}
.FrameColor
{
    BACKGROUND-COLOR: #008080
}
.Advert
{
    BACKGROUND-COLOR: #000000;
    COLOR: #ffcc80;
    CURSOR: hand;
    FONT-FAMILY: 'Comic Sans MS';
    FONT-SIZE: 14pt;
    FONT-STYLE: italic;
    FONT-WEIGHT: bold
}
TD.InnerContentAlt
{
    BACKGROUND-COLOR: #87cefa;
    COLOR: crimson;
    FONT-FAMILY: Arial;
    FONT-SIZE: smaller;
    FONT-WEIGHT: bolder
}
TH.InnerHeaderCat
{
    BACKGROUND-COLOR: #000000;
    COLOR: #ffcc80;
    FONT-FAMILY: 'Comic Sans MS', Arial;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold
}
.Comic
{
    COLOR: #ff0000;
    FONT-FAMILY: 'Comic Sans MS', Arial;
    FONT-SIZE: 12px
}
TABLE.Help
{
    BACKGROUND-COLOR: #ff0000;
    COLOR: #ffffff;
    FONT-FAMILY: 'Comic Sans MS', Arial
}
TABLE.Help TR
{
}
TABLE.Help TD
{
    COLOR: #ffffff;
    FONT-FAMILY: 'Comic Sans MS', Arial
}
.ComicLarge
{
    COLOR: #ff0000;
    FONT-FAMILY: 'Comic Sans MS';
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold
}
.PageMsg
{
    COLOR: #b22222;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}
.Content
{
    FONT-FAMILY: Arial
}
.Advert A
{
    COLOR: #ffcc80
}
.Advert A:visited
{
    COLOR: #ffcc80
}
.Advert TABLE
{
    BACKGROUND-COLOR: #000000
}
.HiLite
{
    COLOR: #dc143c;
    FONT-FAMILY: 'Comic Sans MS';
    FONT-SIZE: 9pt;
    FONT-STYLE: italic;
    FONT-WEIGHT: bold
}
